selfStart {nls} | R Documentation

## Construct Self-starting Nonlinear Models

### Description

This function is generic; methods functions can be written to handle specific classes of objects. Available methods include `selfStart.default` and `selfStart.formula`. See the documentation on the appropriate method function.

### Usage

    selfStart(model, initial, parameters, template)

### Value

a function object of the `selfStart` class.

### Author(s)

Jose Pinheiro and Douglas Bates

### See Also

`selfStart.default`, `selfStart.formula`

### Examples

    ## see documentation for the methods

[Package Contents]